/* **************************************************************************************
 	************************************************************************************
	WEBSITE NAME: EVERYTHING UNIFORM
	WEBSITE URL: 
	DESCRIPTION: 
	VERSION: 1.0
	AUTHOR: Adz Power Agencies
	AUTHOR URL: http://www.adzpower.com.au
	************************************************************************************
**************************************************************************************** */ 

/* --- -=GENERAL=- ----------
*************************** */
* {
	margin: 0;
	padding: 0;
	}
	
html, body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #393938;
	margin: 0;
	padding: 0;
	background:#fff url(images/bg.jpg) repeat;
	font-size:13px;
	}
h1 {
	color:#a6ce39;
	padding-bottom:15px;
	font-weight:normal;
	font-size:27px;
	}
p {
	padding-bottom:15px;
	line-height:145%;
	}
img {
	border:none;
	}

#sitewrapper {
	background:url(images/top-border.gif) repeat-x top;
	width:100%;
	min-height:500px;
	}
a {
	color: #393938;
	}
.clear {
	clear:both;
	}
/* --- -=HEADER=- ----------
*************************** */
#header {
	width:1000px;
	height:153px;
	margin:0 auto;
	background:url(images/top-border.gif) repeat-x top;
	}
#logo {
	padding:42px 0 0 24px;
	}	
.uniformspecialists {
	float:right;
	padding:42px 24px 0 0;
	}

/* --- -=CONTENT=- ----------
*************************** */
#content-wrapper {
	width:85%;
	min-width:1000px;
	max-width:1600px;
	min-height:700px;
	margin:0 auto;
	background-image: url(images/content-mid.gif);
	background-color:#fbfaf7;
	background-repeat:repeat-y;
	background-size:100% auto;
	border-top:2px solid #fbfaf7;
	position:relative;
	padding-bottom:20px;
	}
#content-top{
	width:100%;
	height:auto;
	min-height:9px;
	max-height:14px;
	background-image: url(images/content-top.gif);
	background-color:#fbfaf7;
	background-repeat:no-repeat;
	background-size:100% 100%;
	}

#content2 ul{
	margin:15px 0 15px 35px;
}

#content2 ul li{
	margin-top:5px;
}

h3{
	clear:both;
	margin-top:15px;
	margin-bottom:5px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
}

.gallery{
	margin:15px 0;
	min-height:165px;
}

.gallery img {
	height: 140px;
	width: 190px;
	float: left;
	border: 6px solid #EEE;
	margin: 0 16px 15px 16px;
}

.gallery img:hover {
	border: 6px solid #e2eec2;
}

.map{
	position:absolute;
	left:425px;
	right:0px;
	top:55px;
	height:275px;
}
/* --- -=MENU=- --- */
#menu {
	width:915px;
	height:34px;
	padding:6px 21px 0 2.5%;
	clear:both;
	}
#menu li {
	float: left;
	list-style:none;
	text-transform:uppercase;
	border-right: 1px dashed #899da3;
	height:24px;
	margin-right:11px;
}

#menu li.last{
	border-right:none;
}

#menu li a {
	display: block;
	height:26px;
	margin:0;
	padding:3px 12px 0 0;
	text-decoration: none;
	color:#000;
	font-size:14px;
	letter-spacing:1px;
	height:22px;
	}
#menu li a:hover {
	color: #85c225;
	}

#menu .nohover a:hover{
	cursor:default;
}

#menu .nohover ul li a:hover{
	cursor:pointer;
}

#menu li ul {
	padding: 0;
	display: none;
	position: absolute;
	z-index: 300;
}

#menu li ul li {
	padding: 0 0 9px 0;
	width: 175px;
	border-right:none;
}

strong{
	font-weight:normal;
}

#menu li ul a {
	width: 155px;
	height: 25px;
	background: #fbfaf7;
	float: left;
	color: #333;
	padding: 7px 10px 0 10px;
	border-bottom:1px solid #878889;
	border-radius: none !important; 
	font-size:11px;
}

#menu li ul a:hover {
	background: #75777a;
	text-decoration:none;
	color: #85c225;
	height: 25px;
	border-bottom:1px solid #878889;
	width:155px;
	border-radius: none !important;
	cursor
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul {
	display: block;
	width:175px;
	top:40px;
}
/* --- -=SLIDESHOW=- --- */
#slideshow-wrapper {
	width:95%;
	min-width:955px;
	height:360px;
	margin:0 auto;
	background:#000 url(images/slideshow-cotton.jpg) repeat-x;
	text-align:center;
	}
#slideshow {
	width:955px;
	height:360px;
	margin:0 auto;
	}
/* --- -=GREEN SWIRL=- --- */	
#swirl {
	position:absolute;
	right:0;
	bottom:0;
	width:485px;
	height:675px;
	background: url(images/greenswirl.png) bottom right no-repeat;
	z-index:999;
	}
/* --- -=MAIN COPY=- --- */	
#content {
	width:auto;
	min-height:300px;
	margin:20px 460px 0 2.5%;
	}
#content2 {
	width:auto;
	position:relative;
	min-height:300px;
	margin:20px 2.5% 0 2.5%;
	}
/* --- -=SUPPLIER GRID=- --- */
#grid {
	float:left;
	width:200px;
	height:550px;
	padding:5px 37px 10px 0;
	border-bottom:1px dashed #DDD;
	}	
#grid img {
	border:6px solid #EEE;
	margin:5px 0;
	}
/* --- -=FOOTER=- ----------
*************************** */
#footer {
	width:100%;
	min-width:1000px;
	height:110px;
	padding-top:20px;
	background:#a6ce39;
	border-top:4px solid #000;
	text-align:center;
	color:#000;
	font-size:12px;
	}
#footer a {
	color:#000;
	}
#footer p {
	padding-bottom:10px;
	line-height:160%;
	}



/* --- -=SLIDESHOW GALLERY=- ----------
*************************** */
#slideshow h2 { font-weight: 200; font-size: 18px; color: #fff; text-shadow: none; margin: 0; width: 915px; position: absolute; left: 0; top: 290px; z-index: 100; background: url(images/slideshow-text.png) repeat; padding:12px 20px 8px 20px; height:50px; overflow:hidden; text-align:left; line-height:135%; }

.gallery_nav { position: absolute; top: 12px; right: 12px; z-index: 100; margin: 0; }
.gallery_nav li { float: left; list-style: none; margin: 0 0 0 5px; padding: 0; }
.gallery_nav a { width: 20px; height: 20px; display: block; background: url(images/button_gallery.png) no-repeat 0 0; }
* html .gallery_nav a { background-image: url(images/button_gallery.gif); }
.gallery_nav span { position: absolute; left: -9999px; }
.gallery_nav .on a { background-position: bottom; }

#gallery { background: url(images/bg_gallery.png) no-repeat 0 0; padding: 0; margin: 0 0 27px; }
#gallery div { background: #000; height: 308px; position: relative; }
#gallery_images { margin: 0; padding: 0; list-style: none; }
#gallery_images li { position: absolute; top: 0; left: 0; z-index: 50; list-style:none;}

/* galleryview.js CSS file */

#photos { visibility: hidden;}

/* GALLERY CONTAINER */
.loader { background: url(images/loader.gif) center center no-repeat #ddd; }
.panel .panel-overlay,
.panel .overlay-background { height: 80px; padding: 0 1em;  }

/* PANEL OVERLAY CONTENT */
.panel .panel-overlay { color: white; font-size: 0.7em; }
.panel .panel-overlay a { color: white; text-decoration: underline; font-weight: bold; }

/* FILMSTRIP */
.filmstrip { margin: 5px; }
.frame .img_wrap { border: none; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap { border-color: #000; }

/* FRAME IMAGES */
.frame img { border: none; }
.frame .caption { font-size: 11px; text-align: center; color: #888; }
.frame.current .caption { color: #000; }
.pointer {	border-color: #fff; }

/* TRANSPARENT BORDER FIX FOR IE6 */
*html .pointer {
	filter: chroma(color=pink);
}